﻿body {
    background: white; /*Needed because of some inconsistant behaviour with WebView2 background*/
}

time {
    font-size: .8em;
}

p[data-for-specific-sites] {
    text-decoration: underline dotted darkblue;
    text-underline-offset: .25em;
    position: relative;
}

    p[data-for-specific-sites]:after {
        content: 'Only used on site(s): ' attr(data-for-specific-sites);
        display: inline-block;
        position: absolute;
        bottom: 50%;
        background: darkblue;
        color: #FFF;
        padding: 5px;
        border-radius: 5px;
        opacity: 0;
        transition: 0.3s;
        overflow: hidden;
        max-width: 50%; /* avoids very long sentences */
        pointer-events: none; /* prevents tooltip from firing on pseudo hover */
    }

    p[data-for-specific-sites]:hover:after {
        opacity: 1;
        bottom: 100%;
    }

img[data-thumbnail] {
    max-width: 100%;
}

article img {
    max-width: 100%;
}

article picture img {
    max-width: 100%;
}